tsig_algo_table_struct Struct Reference

## Data Fields

tsig_algo_table_type * | next
tsig_algo_type * | algorithm

## Detailed Description

Definition at line 59 of file tsig.c.

## Field Documentation

## algorithm

tsig_algo_type* tsig_algo_table_struct::algorithm

Definition at line 61 of file tsig.c.

Referenced by tsig_handler_add_algo(), tsig_handler_cleanup(), tsig_lookup_algo(), and tsig_rr_lookup().

## next

tsig_algo_table_type* tsig_algo_table_struct::next

Definition at line 60 of file tsig.c.

Referenced by tsig_handler_add_algo(), tsig_handler_cleanup(), tsig_lookup_algo(), and tsig_rr_lookup().

The documentation for this struct was generated from the following file:

- src/wire/tsig.c